<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>JavaScript</title>
    <link rel="stylesheet" href="styles/main.css" type="text/css" />
  </head>

  <body>
    <div>
      <button onclick="openAlert('Ivan')">Click Me!</button>
    </div>

    <br />

    <div>
      <input type="text" id="name-input" />
      <button onclick="sayHi()">Say Hi!</button>
    </div>

    <p id="text">Hello</p>

    <div>
      <button onclick="decrease()">Decrease</button>
      <span id="number">0</span>
      <button onclick="increase()">Increase</button>
    </div>

    <br />

    <div class="dynamic" onmouseover="mOver()" onmouseout="mOut()">
      Mouse Over Me
    </div>

    <br />

    <div id="accordion">
      <div class="head">
        DOM Manipulations Exercise
        <span class="toggle-btn" onclick="toggle()">More</span>
      </div>
      <div id="extra">
        <p>
          Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
          eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad
          minim veniam, quis nostrud exercitation ullamco laboris nisi ut
          aliquip ex ea commodo consequat. Duis aute irure dolor in
          reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla
          pariatur . Excepteur sint occaecat cupidatat non proident, sunt in
          culpa qui officia deserunt mollit anim id est laborum.
        </p>
      </div>
    </div>

    <script type="text/javascript" src="scripts/main.js"></script>
  </body>
</html>
